package com.ss.android.ugc.aweme.port.in;

import X.C34793iJ;
import X.C34813iL;
import com.bytedance.covode.number.Covode;

public interface IDuetModeCameraService {
    static {
        Covode.recordClassIndex(97891);
    }

    C34793iJ LIZ();

    void LIZ(C34793iJ r1);

    void LIZ(C34813iL r1);

    C34813iL LIZIZ();
}
